Subject: Re: 1997 Risk paper on Pricing of Electricity Derivatives
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 1 Mar 2001 00:54:00 -0800 (PST)

Bernard,

I am forwarding your message to my assistant and she will mail you a reprint.
I would be glad to take a look at your dissertation. Is it available as a 
publication, working paper?

Vince

"Murphy, Bernard" <[email-masked]> on 03/01/2001 02:17:39 AM
To: "[email-masked]'" <[email-masked]>
cc:  
Subject: 1997 Risk paper on Pricing of Electricity Derivatives

Hello Vince,

My name is Bernard Murphy - I received your e-mail address from Les Clewlow,
who was my PhD supervisor at the Financia Options Research Centre at Warwick
Business School.  I've just finished my PhD on Electricity Price Jump
Diffusions :  A Theoretical and Empirical Study in Incomplete Markets -
hence my interest in electricity price modelling and derivative pricing.  I
was looking to get hold of a copy of your 1997 paper, which has recently
come to my attention :

"The Challenge of Pricing & Risk-Managing Electricity Derivatives", The US
POwer Market, Risk Publications, pp. 149-171.

and Les suggested that I contact you directly (Les is travelling at present
and doesn't have an electronic copy available) to request an e-copy.

Incidentally, I am Lecturer in Finance / Financial Mathematics at University
of Limerick (Ireland) and have taken a year out to work for Caminus UK,
where I am working on introducing and developing a markets-based approach
(spark-spread) to real asset valuations in the UK power industry.

Thanks in advancve

Bernard Murphy